DELETE /whatsapp/conversational-automation

Remove every prompt and command and turn the welcome message off

DELETE
/whatsapp/conversational-automation

Authorization

BearerAuth
headerAuthorizationBearer <token>

API key sk_...

Query Parameters

accountId*string

WhatsApp account id

Response Body

{success}

application/json
  1. response
success?boolean
message?string
Example Request
curl -X DELETE 'https://example.com/api/v1/whatsapp/conversational-automation?accountId=string'
Example Response
{  "success": true,  "message": "string"}